<?php $this->description();?>

class ViewAction extends <?php echo $this->extendsActionClass;?>

{
    public function run()
    {
        // 程序代码
        $this->getController()->render('view',array(
			'model' => $this->getController()->loadModel(),
		));
    }
}